> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieves the resource meta



## OpenAPI

````yaml api-reference/openapi.json get /api/resources/{resourceModel}/meta
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/resources/{resourceModel}/meta:
    get:
      tags:
        - resources
      summary: Retrieves the resource meta
      operationId: ResourceController_getResourceMeta
      parameters:
        - name: resourceModel
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Retrieves the resource meta

````